# Uses of Class
java.util.prefs.NodeChangeEvent

Packages that use NodeChangeEvent
Package
Description
java.util.prefs
This package allows applications to store and retrieve user and system preference and configuration data.

## Uses of NodeChangeEvent in java.util.prefs

Methods in java.util.prefs with parameters of type NodeChangeEvent
Modifier and Type
Method
Description
`void`
NodeChangeListener.`childAdded​(NodeChangeEvent evt)`
This method gets called when a child node is added.
`void`
NodeChangeListener.`childRemoved​(NodeChangeEvent evt)`
This method gets called when a child node is removed.